#include <mex.h> 
static int direct_gateway(char *fname,void F(void)) { F();return 0;};
extern Gatefunc xmu_imresize;
static GenericTable Tab[]={
  {(Myinterfun)sci_gateway,xmu_imresize,"imresize"},
};
 
int C2F(lib_resize)()
{
  Rhs = Max(0, Rhs);
  (*(Tab[Fin-1].f))(Tab[Fin-1].name,Tab[Fin-1].F);
  return 0;
}
